/* ******************************************
	Web Fonts
****************************************** */
@font-face {
    font-family: 'gothambold';
    src: url('../assets/fonts/gotham-bold-webfont.eot');
    src: url('../assets/fonts/gotham-bold-webfont.eot?#iefix') format('embedded-opentype'),
         url('../assets/fonts/gotham-bold-webfont.woff') format('woff'),
         url('../assets/fonts/gotham-bold-webfont.ttf') format('truetype'),
         url('../assets/fonts/gotham-bold-webfont.svg#gothambold') format('svg');
    font-weight: normal;
    font-style: normal;

}

@font-face {
    font-family: 'gothambold_italic';
    src: url('../assets/fonts/gotham-bolditalic-webfont.eot');
    src: url('../assets/fonts/gotham-bolditalic-webfont.eot?#iefix') format('embedded-opentype'),
         url('../assets/fonts/gotham-bolditalic-webfont.woff') format('woff'),
         url('../assets/fonts/gotham-bolditalic-webfont.ttf') format('truetype'),
         url('../assets/fonts/gotham-bolditalic-webfont.svg#gothambold_italic') format('svg');
    font-weight: normal;
    font-style: normal;

}

@font-face {
    font-family: 'gothambook';
    src: url('../assets/fonts/gotham-book-webfont.eot');
    src: url('../assets/fonts/gotham-book-webfont.eot?#iefix') format('embedded-opentype'),
         url('../assets/fonts/gotham-book-webfont.woff') format('woff'),
         url('../assets/fonts/gotham-book-webfont.ttf') format('truetype'),
         url('../assets/fonts/gotham-book-webfont.svg#gothambook') format('svg');
    font-weight: normal;
    font-style: normal;

}

@font-face {
    font-family: 'mrseavesslr';
    src: url('../assets/fonts/MrsEavesSmartLigRoman_gdi.eot');
    src: url('../assets/fonts/MrsEavesSmartLigRoman_gdi.eot?#iefix') format('embedded-opentype'),
         url('../assets/fonts/MrsEavesSmartLigRoman_gdi.woff') format('woff'),
         url('../assets/MrsEavesSmartLigRoman_gdi.ttf') format('truetype'),
         url('../assets/fonts/MrsEavesSmartLigRoman_gdi#mrseavesslr') format('svg');
    font-weight: normal;
    font-style: normal;

}

/* Generated by Fontie - the magic webfont generator <http://fontie.flowyapps.com> */

@font-face {
	font-family:'MrsEavesRoman-Regular';
	src: url('../assets/fonts/MrsEavesRoman_gdi.eot');
	src: url('../assets/fonts/MrsEavesRoman_gdi.eot?#iefix') format('embedded-opentype'),
		url('../assets/fonts/MrsEavesRoman_gdi.woff') format('woff'),
		url('../assets/fonts/MrsEavesRoman_gdi.ttf') format('truetype'),
		url('../assets/fonts/MrsEavesRoman_gdi.svg#MrsEavesRoman-Regular') format('svg');
	font-weight: 400;
	font-style: normal;
	font-stretch: normal;
	unicode-range: U+000D-25CA;
}

